/* layout.css Style */
.upload-drop-zone {
  height: 300px;
  border-width: 2px;
  margin-bottom: 20px;
}
/* skin.css Style*/
.upload-drop-zone {
  color: #ccc;
  border-style: dashed;
  border-color: #ccc;
  line-height: 300px;
  text-align: center
}
.upload-drop-zone.drop {
  color: #222;
  border-color: #222;
}
.span_cursor {
        cursor: pointer;
}
.span_cursor:hover {
        text-decoration: underline black
}

